local fn = _gn(0x748040460F8DF5DC)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.PlayAnimOnRunningScenario(ped, animDict, animName)
	return fn(ped, _ts(animDict), _ts(animName))
end
